wy/cookie-handling

Last activity on 3 March 2021
  • 3
  • 1836
composer require wy/cookie-handling

Cookie handling in neos with user consent

1.2.3

Cookie handling in neos with user consent

Version
1.2.3
Type
neos-plugin
Release Date
04.03.2021 08:31:49
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
f23309d2abdd45837bd4071a103f2bede91fbedd

wysiwyg* - Cookie Handling

Neos Package Flow Package

Neos component and jQuery to safely deal with cookies and make their handling conform with European law (GDPR).
This package provides simple and fast to use functions and a cookie layer.

Documentation

Documentation

Installation

You can add this package via composer. Check the requirements and run the commands below.

Requirements:

  • PHP: >= 7.0
  • Neos: >= 3.3 <= 5.x

Composer command:

composer require wy/cookie-handling

Apply migrations:

./flow flow:doctrine:migrate

Contributing

Pull requests are welcome. For major changes please open an issue first to discuss what you would like to change.

Authors

Sven Wütherich
Alexander Schulte
Eva-Maria Müller
Marvin Kuhn

License

This package is released under the MIT License (MIT). Please see the License File for more information.

The content of the readme is provided by Github
The same vendor provides 2 package(s).